EM13c: Unable To Add Exadata Target Due To Plugin Version Mismatch

(Doc ID 2297425.1)

Last updated on DECEMBER 28, 2017

Applies to:

Enterprise Manager for Exadata - Version 13.1.1.0.0 to 13.2.2.0.0 [Release 13.1 to 13.2]
Information in this document applies to any platform.

Symptoms

On EM 13.2 when attempting to add a target, the following error was reported:

EMS-01075: Plug-in validation failed with unexpected error:

EMS-01030: Unable to deploy oracle.sysman.xa/13.2.1.0.0 on host <Host Name> because,plug-in version 13.2.2.0.0 deployed on agent is different from the version that is deployed on master 13.2.1.0.0

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms